Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 03:34:11 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021.

I received my deliverys one day before returning requests.

Its been 7 days, no one from your carrier came to collect these. I went to the "center point sotre in shoqia makkah" they said we can not return this. Carrier service providers will come and collect it from you.

Please consider this complaint and execute it asap, as i have to move to other country in near future. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142565